.renting-pop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.71764706);
    z-index: 10002;
  }
  .renting-pop .flexflex {
    display: flex;
  }
  .renting-pop .flexcenter {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .renting-pop .flexjcenter {
    display: flex;
    justify-content: center;
  }
  .renting-pop .flexacenter {
    display: flex;
    align-items: center;
  }
  .renting-pop .flex1 {
    flex: 1;
  }
  .renting-pop .flexcolumn {
    display: flex;
    flex-direction: column;
  }
  .renting-pop * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
  .renting-pop .renting {
    width: 780px;
    height: 554px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  .renting-pop .renting .renting-bj {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  .renting-pop .renting .city-bj {
    width: 390px;
    height: 320px;
    position: absolute;
    z-index: -2;
  }
  .renting-pop .renting .city-bj.city-bj1 {
    left: 0;
    bottom: 0;
    border-radius: 0 0 0 20px;
  }
  .renting-pop .renting .city-bj.city-bj2 {
    right: 0;
    bottom: 0;
  }
  .renting-pop .renting .renting-star {
    position: absolute;
  }
  .renting-pop .renting .renting-star.renting-star1 {
    width: 40px;
    left: -49px;
    bottom: 119px;
  }
  .renting-pop .renting .renting-star.renting-star2 {
    width: 53px;
    height: 53px;
    top: -53px;
    right: 66px;
  }
  .renting-pop .renting .renting-star.renting-star3 {
    width: 41px;
    height: 41px;
    bottom: -46px;
    right: 0;
  }
  .renting-pop .renting .renting-btn {
    width: 243px;
    height: 52px;
    background: linear-gradient(#fcfdce 0%, #d2d51d 52%, #fbfccb 100%);
    border-radius: 150px;
    position: absolute;
    left: 50%;
    bottom: -72px;
    transform: translateX(-50%);
    text-decoration: none;
  }
  .renting-pop .renting .renting-btn .btn-text {
    width: 108px;
    height: 38px;
    margin-right: 10px;
  }
  .renting-pop .renting .renting-btn .btn-text-arrows {
    width: 24px;
    height: 24px;
  }
  .renting-pop .renting .renting-header {
    width: 200px;
    height: 60px;
    margin: 0 auto;
    z-index: 1;
    position: relative;
  }
  .renting-pop .renting .renting-header .renting-header-icon {
    width: 20px;
    height: 20px;
    margin-right: 4px;
  }
  .renting-pop .renting .renting-header .renting-header-xg {
    width: 45px;
    height: 29px;
  }
  .renting-pop .renting .renting-header .renting-header-bj {
    position: absolute;
    transform: rotate(180deg);
    left: -5px;
    top: -5px;
    width: 210px;
    height: 152px;
    z-index: -1;
  }
  .renting-pop .renting .renting-fork {
    position: absolute;
    top: -124px;
    right: -108px;
    width: 24px;
    height: 24px;
    cursor: pointer;
  }
  .renting-pop .renting .renting-main {
    width: 733px;
    height: 464px;
    background: linear-gradient(180deg, #f7f7f7 1%, #f2f2f2 100%);
    border: 1px #333333 solid;
    position: relative;
    z-index: 1;
    margin-left: 27px;
  }
  .renting-pop .renting .renting-main .renting-main-bj {
    width: 733px;
    height: 465px;
    background: linear-gradient(180deg, #f7f7f7 1%, #f2f2f2 100%);
    border: 1px #333333 solid;
    position: absolute;
    right: 6px;
    top: 6px;
    padding: 0 32px;
  }
  .renting-pop .renting .renting-main .renting-main-bj .renting-main-title {
    width: 217px;
    height: 50px;
    margin: 17px 0 18px;
  }
  .renting-pop .renting .renting-main .renting-main-bj .renting-title-line {
    width: 669px;
    height: 2px;
  }
  .renting-pop .renting .renting-main .renting-box {
    justify-content: space-between;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left {
    width: 320px;
    padding-top: 32px;
    margin-right: 28px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-hint {
    width: 258px;
    height: 36px;
    margin-bottom: 23px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-data {
    width: 320px;
    height: 80px;
    position: relative;
    z-index: 1;
    margin-bottom: 16px;
    padding-top: 9px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-data .renting-data-bj {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-data .renting-line {
    width: 1px;
    height: 51px;
    border-right: 1px dotted #797979;
    margin: 6px 42px 0;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-data .renting-item {
    text-align: center;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-data .renting-item .renting-value {
    font-family: "Arial-Black", "Arial Black", sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 24px;
    color: #000000;
    margin-bottom: 2px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-data .renting-item .renting-text {
    font-size: 15px;
    color: #333333;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-emote {
    width: 320px;
    height: 53px;
    padding-right: 13px;
    justify-content: space-between;
    border-bottom: 1px dotted #797979;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-emote .renting-emote-item {
    font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    align-items: flex-end;
    padding-bottom: 10px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-emote .renting-emote-item .renting-emote-icon {
    width: 21px;
    height: 21px;
    margin-right: 10px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-arrows {
    margin-top: 22px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-arrows .renting-arrows-icon {
    width: 30px;
    height: 30px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-left .renting-arrows .renting-arrows-icon:not(:last-of-type) {
    margin-right: 10px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-right {
    width: 320px;
    height: 310px;
    background-color: #ffffff;
    border-radius: 6px;
    -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.15294118);
    -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.15294118);
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.15294118);
    margin-top: 29px;
    padding: 10px 10px 0;
  }
  .renting-pop .renting .renting-main .renting-box .renting-right .apartment {
    display: block;
  }
  .renting-pop .renting .renting-main .renting-box .renting-right .apartment1 {
    width: 210px;
    height: 140px;
    margin-right: 10px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-right .apartment2 {
    width: 79px;
    height: 140px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-right .apartment3 {
    width: 136px;
    height: 102px;
    margin-right: 10px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-right .apartment4 {
    width: 153px;
    height: 102px;
  }
  .renting-pop .renting .renting-main .renting-box .renting-right .renting-apartment-text {
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 14px;
    color: #555555;
  }
  